body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f7f7f7;
}

header {
    background-color: #333;
    color: #fff;
    padding: 20px 0;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

nav ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

nav ul li {
    margin-right: 20px;
}

nav ul li:last-child {
    margin-right: 0;
}

nav a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

.hero {
    text-align: center;
    padding: 100px 0;
}

.hero h1 {
    font-size: 36px;
    margin-bottom: 20px;
}

.hero p {
    font-size: 18px;
    margin-bottom: 30px;
}

.cta-button {
    display: inline-block;
    background-color: #00bfff;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    transition: background-color 0.3s ease;
}

.cta-button:hover {
    background-color: #0088cc;
}

#services {
    background-color: #fff;
    padding: 40px 0;
}

.service {
    text-align: center;
    margin-bottom: 40px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}

.service img {
    width: 200px;
    height: 150px;
    max-width: 100%;
    border-radius: 5px;
}

.service h3 {
    font-size: 24px;
    margin-top: 20px;
}

#services h2 {
    font-size: 32px;
    margin-bottom: 20px;
    text-align: center;
}

#about {
    background-color: #f7f7f7;
    padding: 40px 0;
    text-align: center;
}

#contact {
    background-color: #fff;
    padding: 40px 0;
    text-align: center;
}

#contact address {
    font-style: normal;
    margin-top: 20px;
}

#contact a {
    color: #00bfff;
    text-decoration: none;
    font-weight: bold;
}

#contact a:hover {
    text-decoration: underline;
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}
